import { verde } from '$lib/templates/verde';
/**
* @typedef {{
* top: number;
* height: number;
* right: number;
* left: number;
* color: string;
* fontSize: number;
* fontFamily: string;
* lineHeight: number;
}} Element
*/

/**
 * @typedef {{
  * name: string;
  * heading: Element;
  * title: Element;
  * subtitle: Element;
  * datetime: Element;
  * weekday: Element;
  * content: Element;
  * address: Element;
 * }} Template
 */

/** @type Array<Template> */
export const templates = [];
templates.push(verde);
